Subject: Re: Laminator
From: "Michael B" <[email-masked]>
To: "Osterhout, Kevin" <[email-masked]>
Date: Mon, 11 Aug 2014 10:32:50 -0400

Hello Kevin.
Wanted to check to see if you are still planning on coming in today to work on the repairs.  Let me know.
Thank you,
Michael B
LLPS

From: Osterhout, Kevin 
Sent: Thursday, August 07, 2014 7:38 AM
To: [email-masked] 
Subject: Laminator

Mike just wanted to touch base after tearing down unit I found a couple other issues I want to replace so I am working on getting those parts and will keep you posted. I want to be sure we replace anything that might cause a problem before your busy season. I will keep you posted hope can get by tommorow or Monday
Thanks

Kevin
Gbc tech service
810-588-8631=